Subject: RE: [Rmt] FLUTE EXP -> Standards Track

From: [email-masked]
Date: Mon, 27 Jun 2005 12:57:37 +0300

Hi Lorenzo

Thanks for the pointers. I intend to do the clean up after Paris, but just get any modifications available for all during Paris. (I have around 10 work hours available for FLUTE/IETF before I fly to Paris so I need to keep the target modest for now :)

Cheers, Rod.

> -----Original Message-----
> From: ext Lorenzo Vicisano [mailto:[email-masked]]
> Sent: Thursday, June 23, 2005 11:09 PM
> To: Walsh Rod (Nokia-NRC/Tampere)
> Cc: [email-masked]
> Subject: Re: [Rmt] FLUTE EXP -> Standards Track
> 
> 
> Hi Rod,
> 
> thanks for volunteering.
> 
> As for the format, the submission needs to be a ASCII txt (in 
> you can also
> submit a pdf *in addition* to the txt if you like). See
> http://www.ietf.org/ietf/1id-guidelines.html.
> 
> There are a number of tools around that produce the correct format
> and add the standard boiler-plate.
> 
> 	Lorenzo
> 
> On Thu, Jun 23, 2005 at 03:39:51PM +0300, [email-masked] wrote:
> > Hi All
> > 
> > With time restraints (and vacation filling most of my time 
> until IETF63) I can offer to produce a FLUTE-bis in some sort 
> of easy (pdf?) format during the Paris week based on issues 
> raised before, during (and maybe after) the RMT meet.
> > 
> > To aid this along, I have been keeping a track of 
> complaints and suggestions from newbies and the "hard core 
> flutists". I'll share this little by little to see if there 
> are controversial issues or whether simple clarifications can be made.
> > 
> > Cheers, Rod.
> > 
> > _______________________________________________
> > Rmt mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/rmt
> 

_______________________________________________
Rmt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rmt